Bug 505592 - gmp not built with $RPM_OPT_FLAGS
gmp not built with $RPM_OPT_FLAGS
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gmp (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Ivana Varekova
Fedora Extras Quality Assurance
: Regression, Reopened
Depends On:
Blocks: DebugInfo
  Show dependency treegraph
 
Reported: 2009-06-12 10:36 EDT by Ville Skyttä
Modified: 2009-06-17 02:11 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-17 02:11:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2009-06-12 10:36:55 EDT
The "remove configure macro (built problem)" change in gmp 4.3.1-1 has caused it to be built without $RPM_OPT_FLAGS: http://kojipkgs.fedoraproject.org/packages/gmp/4.3.1/1.fc12/data/logs/x86_64/build.log

See bug 496968 for more info.
Comment 1 Ivana Varekova 2009-06-15 05:10:23 EDT
Thanks, fixed in gmp-4.3.1-2.fc12.
Comment 2 Ville Skyttä 2009-06-16 14:24:46 EDT
Unfortunately the 4.3.1-2 Rawhide build was bitten by bug 505774:
http://kojipkgs.fedoraproject.org/packages/gmp/4.3.1/2.fc12/data/logs/x86_64/build.log

A simple bump and rebuild should fix it.
Comment 3 Ivana Varekova 2009-06-17 02:11:01 EDT
Thanks, rebuild.

Note You need to log in before you can comment on or make changes to this bug.